Subject: Pine 3.91 under ConvexOS 11.0

From: Emile CARCAMO <[email-masked]>
Date: Wed, 8 Feb 1995 17:42:44 +0100

Hello,

	 I've been using pine since release 3.05 under ConvexOS. The product
	is REALLY NICE and fits to all kind of users ('beginners' and 'gurus')
	in the Convex French office. Now I try to port version 3.91. After the 
	'build cvx' completion, I got this message when exiting pine :

>   Copyright 1989-1994.  PINE is a trademark of the University of Washington.
>                           [Closing folder "INBOX". Keeping message]
>Y [Yes]
>N No
>Error resetting signals: No such file or directory

	Does it sound like a known problem to you ? I forgot to point out that
	I did comment two lines in c-client/osdep.h to avoid an error message
	concerning malloc/realloc during build :

>Making Pine.
>cc -tm c1 -DCVX   -cxdb -DDEBUG -DSYSTYPE=\"CVX\" -c addrbook.c
>cc: Error on line 49 of ./../c-client/osdep.h: 'malloc' redeclared: incompatible types.
>cc: Error on line 50 of ./../c-client/osdep.h: 'realloc' redeclared: incompatible types.
>cc: Can't recover from previous errors
>*** Exit 1
>`pine' not built due to errors

	I compile successfully pine once these lines are commented.
	Many thanks in advance for your help, best regards.

----------------------------------  
                                    |\/\/\/|
Emile Carcamo ([email-masked])     |      |
Software support engineer           |      |
__________________________________  | (.)(.)
                                    C      _)      /-----------------\
Convex    Phone: 331-30-58-93-00    |  ,___|    ---| I'm proud to be |
France    Fax:   331-30-45-30-10    |    /         | a "grouillot".. |
                                    /---\          \_________________/
----------------------------------